
Application: gvSIG desktop - gvSIG bugs #825
In the window 'Reproject' an error appears in the text of [outputs]
07/04/2012 02:22 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open View
Add a layer
Click on 'Reproject' from gvSIG geoprocessing tools.
In the window 'Reproject' an error appears in the text of [outputs]
Look at attached image
----------------------------------
Abrir gvSIG
Abrir una vista
Añadir una capa 
Seleccionar 'Reproyectar' de las herramientas de geoprocesos de gvSIG
En la ventana 'Reproyectar' aparece un error en el texto de [salida]
Ver la imagen adjunta

History
#1 - 09/20/2012 10:32 AM - María Maluenda
- Target version set to 2.0.0-devel-2053

#2 - 09/24/2012 10:03 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-devel-2053 to 2.0.0-rc1

#3 - 10/19/2012 01:55 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín

gvsig-geoprocess:r310

#4 - 11/15/2012 02:50 PM - Abenchara Socorro
- Status changed from Fixed to Closed
